services:
  winner-live-web:
    build:
      context: .
      dockerfile: docker/Dockerfile
      args:
        USER_ID: ${USER_ID:-1000}
        GROUP_ID: ${GROUP_ID:-1000}
    ports:
      - "88:80"
    expose:
      - "9000"
    environment:
      PHP_XDEBUG_ENABLED: 1
      XDEBUG_CONFIG: ${XDEBUG_CONFIG:-client_host=host.docker.internal}
      PHP_IDE_CONFIG: "serverName=Backend"
      CI_ENV: "development"
      SELENIUM_DEBUG: 1
    volumes:
      - ./:/var/www/html
      - ./ssh:/var/www/.ssh
    container_name: winner_international_live_be
    networks:
      - winner_network
networks:
  winner_network:
    external: true
